RubyGems Navigation menu

rupov 1.0.0

A Ruby library for creating PovRay scenes using Ruby

Gemfile
          gem 'rupov', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install rupov
  
  
  
  
  
  
  

Authors:

  • Clive Crous

Owners:

Total downloads 1,267

For this version 1,267

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - January 24, 2011 (10 KB)